<script setup lang="ts">
import type { SequencePreview } from "~/utils/types/sequence";
const props = defineProps<{
  sequences: SequencePreview[];
}>();
</script>

<template>
  <v-row dense>
    <v-col v-for="sequence in props.sequences" :key="sequence.title" cols="12">
      <SequenceItem v-bind="sequence" />
    </v-col>
  </v-row>
</template>
